(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     92698,       1730]
NotebookOptionsPosition[     89665,       1680]
NotebookOutlinePosition[     90163,       1698]
CellTagsIndexPosition[     90120,       1695]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Last checked 21 April, 2023",
 CellFrame->True,
 Background->GrayLevel[0.849989]]], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851321730299733*^9, 3.851321747924562*^9}, 
   3.8513218075505953`*^9, {3.890897811719871*^9, 3.890897826726935*^9}, {
   3.890973965108789*^9, 3.8909739653874283`*^9}, {3.891080224224403*^9, 
   3.891080224709962*^9}},
 TextAlignment->Left,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"cb0a449a-9493-40bc-a7a6-99d36d348810"],

Cell["Chapter 9, Section 9.4, Figure 9.13", "Section",
 CellChangeTimes->{{3.878562412934669*^9, 3.878562413354199*^9}, {
  3.8846087172978783`*^9, 3.884608735388258*^9}, {3.884692304467482*^9, 
  3.8846923048123302`*^9}, {3.884936708324288*^9, 3.8849367128241863`*^9}, {
  3.884936814827612*^9, 3.8849368197311783`*^9}, {3.885115513877822*^9, 
  3.885115517399128*^9}, {3.887456187848322*^9, 3.8874561884764643`*^9}, {
  3.887627938293664*^9, 
  3.887627938485977*^9}},ExpressionUUID->"98580719-04ac-49a4-b957-\
796e13d2fd0c"],

Cell[TextData[{
 "First we define the Jacobi integral ",
 StyleBox["Jacobi", "Input"],
 "."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.8786458855917883`*^9, {3.884608901333068*^9, 3.884609030931868*^9}, {
   3.88762383557987*^9, 3.8876238489451227`*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"e62b02b3-a858-4e86-bbbf-40af19ca2286"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Jacobi", "[", 
   RowBox[{"mu_", ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "xd_", ",", "yd_"}], "}"}]}], "]"}], ":=", 
  " ", "\[IndentingNewLine]", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"mu1", "=", 
       RowBox[{"1", "-", "mu"}]}], ",", " ", 
      RowBox[{"mu2", "=", "mu"}], ",", " ", "r1", ",", " ", "r2"}], "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"r1", " ", "=", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"Apply", "[", 
        RowBox[{"Plus", ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "+", "mu2"}], ",", " ", "y"}], "}"}], "^", "2"}]}], 
        "]"}], "]"}]}], ";", 
     RowBox[{"r2", " ", "=", " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"Apply", "[", 
        RowBox[{"Plus", ",", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"x", "-", "mu1"}], ",", " ", "y"}], "}"}], "^", "2"}]}], 
        "]"}], "]"}]}], ";", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", 
      RowBox[{"y", "^", "2"}], "+", 
      RowBox[{"2", "*", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"mu1", "/", "r1"}], "+", 
         RowBox[{"mu2", "/", "r2"}]}], ")"}]}], "-", 
      RowBox[{"xd", "^", "2"}], "-", 
      RowBox[{"yd", "^", "2"}]}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.88459882221215*^9, 3.8845988400166473`*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"cc76bdeb-e5fc-4e00-a682-cd7f21c16a0c"],

Cell["\<\
Now we define the value of the mass ratio to be used in the calculation.\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.8786458855917883`*^9, {3.884608901333068*^9, 3.884609030931868*^9}, {
   3.88762383557987*^9, 3.887623897139475*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"66a09a20-081a-4afd-9cd5-9b55823cdde7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Mu]2", "=", "0.001"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Mu]1", "=", 
   RowBox[{"1", "-", "\[Mu]2"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.887618423624113*^9, 3.887618448101274*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"bfae392d-653e-48b9-a7ea-20fe7f968ba4"],

Cell[TextData[{
 "Now we use Eq.(9.10) where ",
 Cell[BoxData[
  FormBox[
   TemplateBox[<|"boxes" -> FormBox[
       RowBox[{
         StyleBox["h", "TI"], "\[LongEqual]", 
         RowBox[{"(", 
           RowBox[{
             StyleBox["x", "TI"], "+", 
             SubscriptBox["\[Mu]", "2"]}], ")"}], 
         RowBox[{"(", 
           RowBox[{
             OverscriptBox[
              StyleBox["y", "TI"], "."], "+", 
             StyleBox["x", "TI"], "+", 
             SubscriptBox["\[Mu]", "2"]}], ")"}]}], TraditionalForm], 
     "errors" -> {}, "input" -> "h=(x+\\mu_2)(\\dot y+x+\\mu_2)", "state" -> 
     "Boxes"|>,
    "TeXAssistantTemplate"], TraditionalForm]],ExpressionUUID->
  "4eed0af5-15c4-464d-bf05-77a770a92f0e"],
 " to define a function ydotCalc to calculate the value of ",
 Cell[BoxData[
  FormBox[
   TemplateBox[<|"boxes" -> FormBox[
       OverscriptBox[
        StyleBox["y", "TI"], "."], TraditionalForm], "errors" -> {}, "input" -> 
     "\\dot y", "state" -> "Boxes"|>,
    "TeXAssistantTemplate"], TraditionalForm]],ExpressionUUID->
  "0e60fc10-5acf-4da6-bf45-de00500e25b4"],
 " that gives rise to an eccentricity that is zero."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.8786458855917883`*^9, {3.884608901333068*^9, 3.884609030931868*^9}, {
   3.88762383557987*^9, 3.887623897139475*^9}, {3.887623932059876*^9, 
   3.887623958738573*^9}, {3.8876239986592407`*^9, 3.8876240836646967`*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"de864c68-7ab2-4820-bb4c-71641296b617"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ydotCalc", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Sqrt", "[", 
    RowBox[{"\[Mu]1", "*", 
     RowBox[{"x", "/", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "+", "\[Mu]2"}], ")"}], "^", "2"}]}]}], "]"}], "-", "x", 
   "-", "\[Mu]2"}]}]], "Input",
 CellChangeTimes->{{3.8876183375510597`*^9, 3.887618419014719*^9}, {
  3.887618457924261*^9, 3.887618506569281*^9}, {3.88762270113124*^9, 
  3.887622735226631*^9}, {3.88762409197567*^9, 3.8876241175190687`*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"28f9d58a-29ef-4aa3-8051-bf730c8fb063"],

Cell["Check that the values that this gives are consistent.", "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.8786458855917883`*^9, {3.884608901333068*^9, 3.884609030931868*^9}, {
   3.88762383557987*^9, 3.887623897139475*^9}, {3.887623932059876*^9, 
   3.887623958738573*^9}, {3.8876239986592407`*^9, 3.8876240836646967`*^9}, {
   3.8876241865636673`*^9, 3.887624213218032*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"48ba87d2-0085-482a-a31c-c21038d65e69"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"test", "=", 
  RowBox[{"ydotCalc2", "[", "0.48", "]"}]}]], "Input",
 CellChangeTimes->{{3.887623627261332*^9, 3.88762363081605*^9}, {
  3.8876236658123426`*^9, 3.887623668405734*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"b81769e1-8bd6-4a37-a978-749f53f23800"],

Cell[BoxData[
 RowBox[{"ydotCalc2", "[", "0.48`", "]"}]], "Output",
 CellChangeTimes->{3.8876236326044827`*^9, 3.887623723389649*^9, 
  3.887624162638515*^9, 3.887625639059022*^9, 3.891090488732294*^9},
 CellLabel->"Out[5]=",ExpressionUUID->"c7af115b-a874-4712-a208-020059368333"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Jacobi", "[", 
     RowBox[{"\[Mu]2", ",", 
      RowBox[{"{", 
       RowBox[{"0.48", ",", "0", ",", "0", ",", "test"}], "}"}]}], "]"}], "==",
     "cj"}], ",", "cj"}], "]"}]], "Input",
 CellChangeTimes->{{3.887620939341992*^9, 3.88762096473551*^9}, {
  3.887623676461503*^9, 3.887623682775133*^9}, {3.8876242331700287`*^9, 
  3.8876242388079443`*^9}, {3.887624505823863*^9, 3.8876245102473307`*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"872e869f-127d-46a7-b947-96fb6b8a67ac"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"cj", "\[Rule]", 
    RowBox[{
     RowBox[{"-", "1.`"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "4.38809971839336`"}], "+", 
       RowBox[{"1.`", " ", 
        SuperscriptBox[
         RowBox[{"ydotCalc2", "[", "0.48`", "]"}], "2"]}]}], ")"}]}]}], "}"}],
   "}"}]], "Output",
 CellChangeTimes->{3.8876209665090523`*^9, 3.887622758745933*^9, 
  3.8876231377806053`*^9, 3.8876236838970623`*^9, 3.887624165638681*^9, 
  3.887624240947126*^9, 3.887624511710396*^9, 3.887625639101275*^9, 
  3.8910904887633343`*^9},
 CellLabel->"Out[6]=",ExpressionUUID->"45561de8-b137-4441-9bcd-e8f8d5d426df"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Jacobi", "[", 
  RowBox[{"\[Mu]2", ",", 
   RowBox[{"{", 
    RowBox[{"0.48", ",", "0", ",", "0", ",", "test"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.887621006511416*^9, 3.8876210512711067`*^9}, {
  3.887621487167101*^9, 3.8876214931218*^9}, {3.887623704976918*^9, 
  3.887623707526054*^9}, {3.887624249909875*^9, 3.887624251200076*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"d162e988-c8a8-40ea-956c-fe5d84ee1f55"],

Cell[BoxData[
 RowBox[{"4.38809971839336`", "\[VeryThinSpace]", "-", 
  SuperscriptBox[
   RowBox[{"ydotCalc2", "[", "0.48`", "]"}], "2"]}]], "Output",
 CellChangeTimes->{{3.887621037667844*^9, 3.887621052412981*^9}, 
   3.887621489539853*^9, 3.887622761282586*^9, {3.887623698511917*^9, 
   3.887623727024962*^9}, 3.887624171790923*^9, 3.887624252402409*^9, 
   3.88762451737444*^9, 3.8876256391098967`*^9, 3.891090488774385*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"835b4bbf-efe4-41f0-a4de-9c267f5a7c6e"]
}, Open  ]],

Cell[TextData[{
 "Now calculate the value of the Jacobi constant giving rise to circular \
initial orbits for a range of initial values of ",
 StyleBox["x",
  FontSlant->"Italic"],
 " between 0.48 and 0.96."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.8786458855917883`*^9, {3.884608901333068*^9, 3.884609030931868*^9}, {
   3.88762383557987*^9, 3.887623897139475*^9}, {3.887623932059876*^9, 
   3.887623958738573*^9}, {3.8876239986592407`*^9, 3.8876240836646967`*^9}, {
   3.8876241865636673`*^9, 3.887624213218032*^9}, {3.887624347692655*^9, 
   3.8876243971780252`*^9}, {3.887625078864654*^9, 3.88762509694203*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"b18300da-dfc7-4a87-84fc-beb06f73dd91"],

Cell[BoxData[
 RowBox[{
  RowBox[{"values", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x0", ",", 
       RowBox[{"cj", "/.", 
        RowBox[{
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Jacobi", "[", 
             RowBox[{"\[Mu]2", ",", 
              RowBox[{"{", 
               RowBox[{"x0", ",", "0", ",", "0", ",", 
                RowBox[{"ydotCalc", "[", "x0", "]"}]}], "}"}]}], "]"}], "==", 
            "cj"}], ",", "cj"}], "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x0", ",", "0.48", ",", "0.96", ",", "0.0001"}], "}"}]}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.887524758829927*^9, 3.887524837879695*^9}, {
   3.887525176072515*^9, 3.8875251993368673`*^9}, {3.887525245852207*^9, 
   3.887525259006856*^9}, {3.887525318047882*^9, 3.887525590269657*^9}, {
   3.887525623466688*^9, 3.8875256517690363`*^9}, {3.887616317647188*^9, 
   3.8876163180957212`*^9}, {3.8876228141573753`*^9, 3.887622835381051*^9}, {
   3.887623744233341*^9, 3.887623749150625*^9}, {3.887624294325172*^9, 
   3.88762432148879*^9}, 3.8876244695881863`*^9, {3.887624520658766*^9, 
   3.887624527498048*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"989d503f-72e6-4690-8e7a-98a92cf389a0"],

Cell["Define the axis labels.", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.869373084037505*^9, 3.869373204667523*^9}, {
  3.869552502127846*^9, 3.869552527987165*^9}, {3.8695525676926813`*^9, 
  3.869552627902935*^9}, {3.869552688038094*^9, 3.8695527321988773`*^9}, {
  3.86955276584477*^9, 3.8695527789835157`*^9}, {3.869552853609722*^9, 
  3.8695529191526623`*^9}, {3.869553047085703*^9, 3.869553087120385*^9}, {
  3.870607952402626*^9, 3.870607986048612*^9}, {3.870608112694354*^9, 
  3.870608186135066*^9}, {3.870608226185451*^9, 3.8706082321707907`*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"9127fb04-8e90-4e39-a3ac-0572f6ba2f01"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xlabel", "=", "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
SubscriptBox[
StyleBox[\"x\", \"TI\"], \"0\"], TraditionalForm], \"errors\" -> {}, \
\"input\" -> \"x_0\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ylabel", "=", "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
SubscriptBox[
StyleBox[\"C\", \"TI\"], \"J\"], TraditionalForm], \"errors\" -> {}, \
\"input\" -> \"C_{\\\\rm J}\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], ";"}]}], "Input",
 CellChangeTimes->{{3.851338850796014*^9, 3.851338856475478*^9}, {
  3.851339056483313*^9, 3.851339071079105*^9}, {3.8790751708185472`*^9, 
  3.879075193961151*^9}, {3.8790752823156977`*^9, 3.879075295960511*^9}, {
  3.8846966972447853`*^9, 3.884696730405851*^9}, {3.88493529231481*^9, 
  3.8849353055043716`*^9}, {3.884941395113693*^9, 3.8849414110124063`*^9}, {
  3.8849475793505383`*^9, 3.884947581732547*^9}, {3.887354080424882*^9, 
  3.887354102034628*^9}},
 CellLabel->"In[9]:=",ExpressionUUID->"da765a60-8c99-4669-a036-a2b75d4e6a63"],

Cell["Set the colour to be used for the plot.", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.878562591887006*^9, 3.878562613471806*^9}, {
  3.878645977794298*^9, 3.878646003488901*^9}, {3.878646081324325*^9, 
  3.878646113633102*^9}, {3.884607227808136*^9, 3.884607228482621*^9}, {
  3.887454139911439*^9, 3.88745414714042*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"e291f2e4-9d2d-4c4d-a379-b6b01f0015c2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"color1", "=", 
   RowBox[{"RGBColor", "[", 
    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.884607205132513*^9, 3.884607206710265*^9}, {
  3.887454152256719*^9, 3.8874541527655783`*^9}},
 CellLabel->"In[11]:=",ExpressionUUID->"69953bdd-9712-4ad3-9695-9babbf99d950"],

Cell[TextData[{
 "Plot the value of the Jacobi constant giving rise to circular initial \
orbits as a function of the initial value of ",
 StyleBox["x",
  FontSlant->"Italic"],
 ".  This is Fig.9.13."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.8786458855917883`*^9, {3.884608901333068*^9, 3.884609030931868*^9}, {
   3.88762383557987*^9, 3.887623897139475*^9}, {3.887623932059876*^9, 
   3.887623958738573*^9}, {3.8876239986592407`*^9, 3.8876240836646967`*^9}, {
   3.8876241865636673`*^9, 3.887624213218032*^9}, {3.887624347692655*^9, 
   3.8876243971780252`*^9}, {3.887625051324415*^9, 3.887625119274328*^9}, {
   3.887625407715005*^9, 3.8876254161453133`*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"9815f50c-e461-46ec-bcc8-1a3748c9252e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"values", ",", 
   RowBox[{"Joined", "->", "True"}], ",", 
   RowBox[{"PlotStyle", "->", 
    RowBox[{"Directive", "[", 
     RowBox[{"color1", ",", 
      RowBox[{"Thickness", "[", "0.005", "]"}]}], "]"}]}], ",", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0.48", ",", "0.96"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"3.0", ",", "3.5"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "->", "Automatic"}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", " ", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"xlabel", ",", 
      RowBox[{"Rotate", "[", 
       RowBox[{"ylabel", ",", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], "/", "2"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Thickness", "[", "0.004", "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}], ",", 
   RowBox[{"AxesOrigin", "->", 
    RowBox[{"{", 
     RowBox[{"0.48", ",", "3.02"}], "}"}]}], ",", 
   RowBox[{"PlotRangePadding", "->", "None"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.887525596344195*^9, 3.887525600498756*^9}, {
  3.887525658475667*^9, 3.887525661309819*^9}, {3.887624418793065*^9, 
  3.887624434017952*^9}, {3.8876252728624563`*^9, 3.8876253926103086`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"7f469cfa-f246-4de5-9ae4-2e6f6c82ba8e"],

Cell[BoxData[
 GraphicsBox[{{}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.004583333333333334], 
     Thickness[0.005], LineBox[CompressedData["
1:eJw0nXdcT10cx63k3h8yQ5SRPUoREb5XyIrIFmWWrLKysslOJCsjCRmlzDIz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      "]]}}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0.48, 3.02},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
       RotationBox[
       "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SubscriptBox[StyleBox[\\\"C\\\", \\\"TI\\\"], \\\"J\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"C_{\\\\\\\\rm J}\
\\\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", 
        BoxRotation -> -1.5707963267948966`], HoldForm], TraditionalForm], 
     None}, {
     FormBox[
      TagBox[
      "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[SubscriptBox[StyleBox[\\\"x\\\", \\\"TI\\\"], \\\"0\\\"], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"x_0\\\", \
\\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", 
       HoldForm], TraditionalForm], None}},
  FrameStyle->Thickness[0.004],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->Directive[FontFamily -> "Times", FontSize -> 16],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0.48, 0.96}, {3., 3.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{None, None}, {None, None}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8876253811076937`*^9, 3.887625393984459*^9}, 
   3.887625643093751*^9, 3.891090492803434*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"7272cdcc-04d8-49e8-8f3e-71caa71f5656"]
}, Open  ]],

Cell["\<\
We can also calculate the approximate coordinates of the curve\
\[CloseCurlyQuote]s minimum.\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{
  3.8786458855917883`*^9, {3.884608901333068*^9, 3.884609030931868*^9}, {
   3.88762383557987*^9, 3.887623897139475*^9}, {3.887623932059876*^9, 
   3.887623958738573*^9}, {3.8876239986592407`*^9, 3.8876240836646967`*^9}, {
   3.8876241865636673`*^9, 3.887624213218032*^9}, {3.887624347692655*^9, 
   3.8876243971780252`*^9}, {3.887625051324415*^9, 3.887625119274328*^9}, {
   3.887625407715005*^9, 3.8876254768058367`*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"0d1c9028-880e-4ebd-bf25-e29e5c8b3632"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"tvalues", "=", 
   RowBox[{"Transpose", "[", "values", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cmin", "=", 
   RowBox[{"Min", "[", 
    RowBox[{"tvalues", "[", 
     RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Select", "[", 
   RowBox[{"values", ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"#", "[", 
        RowBox[{"[", "2", "]"}], "]"}], "==", "cmin"}], ")"}], "&"}]}], "]"}],
   "[", 
  RowBox[{"[", "1", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8876246174079733`*^9, 3.887624620392063*^9}, {
  3.88762467830709*^9, 3.887624686991209*^9}, {3.887624730492394*^9, 
  3.887624781475668*^9}, {3.8876248389264517`*^9, 3.887624904281145*^9}, {
  3.887625028526013*^9, 3.887625029214141*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"c81dd477-667d-4469-9ab7-e76babae82d6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.8963`", ",", "3.0247768524097896`"}], "}"}]], "Output",
 CellChangeTimes->{3.887624621659812*^9, 3.887624689798562*^9, 
  3.887624784872314*^9, 3.887624905938262*^9, 3.887625032715764*^9, 
  3.887625643155014*^9, 3.8910904928607397`*^9},
 CellLabel->"Out[15]=",ExpressionUUID->"003429bb-e251-43ca-bb98-d22e9859b256"]
},
CellGrouping->Manual,
WindowSize->{1057, 661},
WindowMargins->{{19, Automatic}, {Automatic, 28}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"d38488ee-5b65-457a-a415-e5dca8af6771"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 489, 10, 53, "Text",ExpressionUUID->"cb0a449a-9493-40bc-a7a6-99d36d348810"],
Cell[1050, 32, 527, 8, 67, "Section",ExpressionUUID->"98580719-04ac-49a4-b957-796e13d2fd0c"],
Cell[1580, 42, 357, 10, 49, "Text",ExpressionUUID->"e62b02b3-a858-4e86-bbbf-40af19ca2286"],
Cell[1940, 54, 1540, 45, 115, "Input",ExpressionUUID->"cc76bdeb-e5fc-4e00-a682-cd7f21c16a0c"],
Cell[3483, 101, 348, 8, 53, "Text",ExpressionUUID->"66a09a20-081a-4afd-9cd5-9b55823cdde7"],
Cell[3834, 111, 324, 7, 52, "Input",ExpressionUUID->"bfae392d-653e-48b9-a7ea-20fe7f968ba4"],
Cell[4161, 120, 1527, 38, 55, "Text",ExpressionUUID->"de864c68-7ab2-4820-bb4c-71641296b617"],
Cell[5691, 160, 595, 14, 30, "Input",ExpressionUUID->"28f9d58a-29ef-4aa3-8051-bf730c8fb063"],
Cell[6289, 176, 473, 8, 53, "Text",ExpressionUUID->"48ba87d2-0085-482a-a31c-c21038d65e69"],
Cell[CellGroupData[{
Cell[6787, 188, 285, 5, 30, "Input",ExpressionUUID->"b81769e1-8bd6-4a37-a978-749f53f23800"],
Cell[7075, 195, 280, 4, 34, "Output",ExpressionUUID->"c7af115b-a874-4712-a208-020059368333"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7392, 204, 554, 12, 30, "Input",ExpressionUUID->"872e869f-127d-46a7-b947-96fb6b8a67ac"],
Cell[7949, 218, 667, 17, 37, "Output",ExpressionUUID->"45561de8-b137-4441-9bcd-e8f8d5d426df"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8653, 240, 453, 9, 30, "Input",ExpressionUUID->"d162e988-c8a8-40ea-956c-fe5d84ee1f55"],
Cell[9109, 251, 508, 8, 34, "Output",ExpressionUUID->"835b4bbf-efe4-41f0-a4de-9c267f5a7c6e"]
}, Open  ]],
Cell[9632, 262, 720, 15, 53, "Text",ExpressionUUID->"b18300da-dfc7-4a87-84fc-beb06f73dd91"],
Cell[10355, 279, 1328, 30, 30, "Input",ExpressionUUID->"989d503f-72e6-4690-8e7a-98a92cf389a0"],
Cell[11686, 311, 656, 10, 53, "Text",ExpressionUUID->"9127fb04-8e90-4e39-a3ac-0572f6ba2f01"],
Cell[12345, 323, 1120, 21, 54, "Input",ExpressionUUID->"da765a60-8c99-4669-a036-a2b75d4e6a63"],
Cell[13468, 346, 423, 7, 53, "Text",ExpressionUUID->"e291f2e4-9d2d-4c4d-a379-b6b01f0015c2"],
Cell[13894, 355, 366, 8, 33, "Input",ExpressionUUID->"69953bdd-9712-4ad3-9695-9babbf99d950"],
Cell[14263, 365, 766, 16, 53, "Text",ExpressionUUID->"9815f50c-e461-46ec-bcc8-1a3748c9252e"],
Cell[CellGroupData[{
Cell[15054, 385, 1588, 38, 73, "Input",ExpressionUUID->"7f469cfa-f246-4de5-9ae4-2e6f6c82ba8e"],
Cell[16645, 425, 71060, 1203, 258, "Output",ExpressionUUID->"7272cdcc-04d8-49e8-8f3e-71caa71f5656"]
}, Open  ]],
Cell[87720, 1631, 670, 13, 53, "Text",ExpressionUUID->"0d1c9028-880e-4ebd-bf25-e29e5c8b3632"],
Cell[88393, 1646, 907, 24, 73, "Input",ExpressionUUID->"c81dd477-667d-4469-9ab7-e76babae82d6"],
Cell[89303, 1672, 358, 6, 34, "Output",ExpressionUUID->"003429bb-e251-43ca-bb98-d22e9859b256"]
}
]
*)

